html,body{
	background-image: url(img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #000000;
	color: #000000;
	font-family: Arial,Verdana,Sans-serif;
	font-size: 16px;
}

.footer{
	color: #FFFFFF;
	font-family: Arial,Verdana,Sans-serif;
	font-size: 16px;	
}

.headline{
	color: #E42236;
	font-family: Arial,Verdana,Sans-serif;
	font-size: 18px;
	font-weight: bold;		
}

.data{
	color: #000000;
	font-family: Arial,Verdana,Sans-serif;
	font-size: 14px;
}

	a.link:link { text-decoration:underline; font-weight:bold; color:#E42236; }
	a.link:visited { text-decoration:underline; font-weight:bold; color:#E42236; }
	a.link:hover { text-decoration:none; font-weight:bold; color:#000000;}
	a.link:active { text-decoration:underline; font-weight:bold; color:#E42236; }
	a.link:focus { text-decoration:underline; font-weight:bold; color:#E42236; }	
		
	a.bestellen:link { text-decoration:underline; font-weight:bold; font-size:24px; color:#E42236; }
	a.bestellen:visited { text-decoration:underline; font-weight:bold; font-size:24px; color:#E42236; }
	a.bestellen:hover { text-decoration:none; font-weight:bold; font-size:24px; color:#000000;}
	a.bestellen:active { text-decoration:underline; font-weight:bold; font-size:24px; color:#E42236; }
	a.bestellen:focus { text-decoration:underline; font-weight:bold; font-size:24px; color:#E42236; }	